# date: Thu, 14 Nov 2024 15:13:12 GMT
# environment: italiapreprod, application: web2c

COMMON_MEDIA_ENDPOINT=https://preprod.partakus.com/medias
COUNTRY=ITA
DOMAIN=motrio
ESTABLISHMENT_ID=65141ccb5070bb5b3b6c79ea
GEOLOCATION_COUNTRY=ITA
GEOLOCATION_LATITUDE=41.8933203
GEOLOCATION_LONGITUDE=12.4829321
LANG=IT
NEWRELIC_APPLICATION_ID=538492687
OILS_IFRAME_URL=https://test-motrio.lubricantadvisor.com
OPERATIONS=AIR_CONDITIONER|BATTERY|BRAKING|CUSTOM_REQUEST|DIAGNOSTIC|DISTRIBUTION|MAINTENANCE|WIPER|TYRES|SUSPENSION|MOT|AD_BLUE|ELECTRICAL_CARS|OIL_AND_FILTER|CAR_SPARK_PLUG
PARTS_FINDER=true
PIO_ENDPOINT=https://public-api.preprod.parts-io.com/web-api
RECAPTCHA_SITE_KEY=6LcgoXMmAAAAAIsM5LQxVQhf-Len0LOgKsN3O5nF
SECTIONS=PROMOTIONS|SERVICES|LOCATOR|NEWS|ARTICLES|REASONS
SERVICES=COURTESY_VEHICLE|GLASS_REPAIRER|ADAS_CALIBRATION|USED_CAR_SALES|TOWING_SERVICES|MOBILE_WORKSHOP|CAR_WASH_SERVICE|LPG_MAINTENANCE|LPG_INSTALLATION|CAR_TOW_HOOK_SERVICE|CLUTCH_SERVICE|AUTOMATIC_TRANSMISSION_MAINTENANCE
TITLE=Motrio IT
VEHICLE_IDENTIFICATION=true